@media only screen and (max-width: 1440px){

    .wpstream_main_section:after{
      opacity: 0;
    }
}





@media only screen and (max-width: 1290px){
  .elementor-nav-menu--main .elementor-nav-menu a{
    padding: 13px;
  }
  

  .wpstream_green_girl {
    max-width: 500px!important; 
  }


 
}



@media only screen and (max-width: 1205px){
  
  .elementor-nav-menu--main .elementor-nav-menu a{
    padding: 13px;
  }
  .wpstream_start_register{
    padding: 15px 30px;
    text-align: center;
  }

 
 
}
@media only screen and (max-width: 1120px){

  .wptream_master_header .elementor-widget-wrap.elementor-element-populated{
    padding: 0px 15px!important;
  }
  .elementor-nav-menu--main .elementor-nav-menu a{
    padding: 13px 10px;
  }
 
}


@media only screen and (max-width: 1024px){

  .wpstream_featured_image .elementor-background-overlay{
    background-position: center center!important;
  }

  .wpstream_green_girl {
    position:relative!important;
  }
  .wpstream_main_menu{
    flex-grow: 1;
    margin-right: 20px;
  }
  
  #gallery-1,
  #gallery-2{
    margin: 0px;
    padding-left: 30px;
  }

  .hero_header_wpstream .wpstream_start_free_trial  {
    width:300px;
    text-align: center;
  }

 
  
  #cn-accept-cookie{
    margin-bottom: 5px;
  }
  li.bbp-forum-reply-count, li.bbp-forum-topic-count, li.bbp-topic-reply-count, li.bbp-topic-voice-count{
    width: 7%;
  }
 


}

@media only screen and (max-width: 1023px){
  #cookie-notice {
    min-width: 100%;
    width: 100%;
    bottom: 0px;
    transform: translate(-50%, 0px);
    border-radius: 0px;
  }
  #cookie-notice .cn-button {
    margin: 0 5px 5px 0px;
  }
  #cn-notice-buttons {
    text-align: left;
  }
}

@media only screen and (max-width: 768px){
  
  

  .wpstream_featured_image .elementor-background-overlay{
    background-size: contain!important;
  }
  .wpstream_green_girl {
    display: none;
  }
  .wpstream_green_girl_col{
    width: 100%!important;
  }

  .wpstream_calculator_link,
  .wpstream_calculator_link a{
    width: 100%!important;
  }

 
  .wpstream_start_free_trial.wpstream_start_register{
    width: 100%;
  }
 
  .wptream_master_header {
    background-color: #fff!important;
  }

  .wpstream_home_first_row .elementor-widget-wrap.elementor-element-populated{
    padding: 15px!important;
  }

  .wpstream_home_second_row  .elementor-widget-wrap.elementor-element-populated{
    padding: 25px!important;
    background-image: none!important;
  }

  .wpstream_home_third_row .elementor-top-column>.elementor-widget-wrap.elementor-element-populated{
    padding: 15px!important;
  }
  
  .wpstream_start_login.trigger_modal_action{
    display: none;
  }
 
  .wpstream_start_register{
    margin-left: 15px;
    padding: 15px 15px;
  }
  .wpstream_after_footer a {
    margin-left: 0px; 
    width: 100%;
    float:left;
    margin-top: 10px;
  }
 


}



@media only screen and (max-width: 766px){

  #payment,
  #order_review,
  #customer_details{
    width: 100%;
  }
  #payment{
    padding: 10px;
  }
  #order_review{
    padding: 0px;
  }

  .elementor-widget-WpStream_Free_Trial{
    width:100%!important;
    max-width: 100%!important;
    text-align: center!important;
  }
  .wpstream_info_wrapper,
  #wpstream_sliders{
    width:100%;
  }

  .login-register-modal-image{
    display: none;
  }
  .login-register-modal-form-wrapper{
    width: 100%;
    left:0px;
  }
  .modal_login_container {
    background-color: #fff;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    margin: 0px auto;
    box-shadow: 3px 5px 13px 0px rgb(29 29 29 / 5%);
    border-radius: 0;
    overflow: hidden;
    position: relative;
  }

}


@media only screen and (max-width: 420px){
  .wpstream_main_menu {
    flex-grow: initial;
    margin: 0px;
  }
  .wptream_master_header .wpstream_start_register {
      margin-left: 10px;
      padding: 10px 10px;
      font-size: 14px;
  }
  .wptream_master_header .elementor-widget-theme-site-logo img{
    max-width: 100px;
  }
}